<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="true">
    <item android:drawable="@drawable/custom_thumb" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_1" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_2" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_3" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_4" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_5" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_6" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_7" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_8" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_9" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_10" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_11" android:duration="30" />
    <item android:drawable="@drawable/thumb_anim_12" android:duration="30" />

</animation-list>